{% extends "baseBack.html.twig" %}
{% block container %}
    <script type="text/javascript" src="{{ asset('moment.js') }}"></script>
    <style>
        .red{
            color  : red;
        }
    </style>
    <link rel="stylesheet" href="{{ asset('notif/lobibox.min.css') }}"/>

    <link rel="stylesheet" href="{{ asset('datePicker.css') }}" type="text/css">
    <div class="row">
        <div class="col-md-3"> </div>
        <div class="col-lg-6">
            <div class="card">
                <div class="card-header">nouveau type d'évenements</div>
                <div class="card-body">
                    <div class="card-title">
                        <h3 class="text-center title-2">Ajouter un nouveau type d'évenements</h3>
                    </div>
                    <hr>
                    {#<form action="" method="post" novalidate="novalidate">#}
                    {{ form_start(formAjoutTypeEvent, {'attr': {'onsubmit':'return validateForm()' }} ) }}

                    <div class="form-group">
                        <label for="cc-payment" class="control-label mb-1">Titre</label>
                        {{ form_widget(formAjoutTypeEvent.type, {'attr': {'class': 'form-control datetime-local'}}) }}
                    </div>
                    <div class="form-group">
                        <label for="cc-payment" class="control-label mb-1">Description</label>
                        {{ form_widget(formAjoutTypeEvent.description, {'attr': {'class': 'form-control datetime-local'}}) }}
                    </div>

                </div>
                <button id="payment-button" type="submit" class="btn btn-dark">Ajouter type</button>
                {#</form>#}
                {{ form_end(formAjoutTypeEvent) }}

            </div>
        </div>
    </div>
    </div>

{% endblock %}

{% block js %}
    <script src="{{ asset('notif/lobibox.js') }}"></script>
    <script src="{{ asset('datePicker.js') }}"></script>

    <script>

        function validateForm(){

            Lobibox.notify('success', {
                title: 'type ajout',
                msg: 'Votre nouveau type est ajouté avec succes'
            });


            setTimeout(()=>{
                return true ;
            },4000)



        }
    </script>

{% endblock %}